Subject: [Tsvwg] draft-davie-tsvwg-rsvp-l3vpn-00.txt

From: Bruce Davie <[email-masked]>
Date: Tue, 3 Jul 2007 14:12:13 -0400

I've posted a draft that may be of interest to the TSVWG and L3VPN  
working groups. While it percolates through the ID system, you can  
get a copy from

ftp://ftpeng.cisco.com/bdavie/draft-davie-tsvwg-rsvp-l3vpn-00.txt

I've asked for a slot in both WGs in Chicago, with the intention of  
deciding afterwards which group (if any) might be the more  
appropriate home.

Abstract

    RFC 4364 defines an approach to building provider-provisioned  
Layer 3
    VPNs.  It may be desirable to use RSVP to perform admission control
    on the links between CE and PE routers.  This document specifies
    procedures by which RSVP messages travelling from CE to CE across an
    L3VPN may be appropriately handled by PE routers so that admission
    control can be performed on PE-CE links.  Optionally, admission
    control across the provider's backbone may also be supported.